# $Revision: 1.13 $, $Date: 2002/11/17 11:49:59 $
Summary:	PAM module for auth UNIX users using data base.
Summary(pl):	modu PAM autentyfikujcy uytkownikw Linuksa poprzez baz danych
Name:		pam_mysql
Version:	0.4.7
Release:	3
License:	GPL
Group:		Base
Source0:	http://prdownloads.sourceforge.net/pam-mysql/%{name}-%{version}.tar.gz
URL:		http://sourceforge.net/projects/pam-mysql/
BuildRequires:	pam-devel
BuildRequires:	mysql-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Pam_mysql aims to provide a backend neutral means of authenticating
users against an MySQL database.

%description -l pl
Modu PAM pozwalajcy na autentyfikacj uytkownikw Linuksa poprzez
baz danych MySQL.

%prep
%setup -q -n %{name}

%build
%{__make} CC="%{__cc}" CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

install -D pam_mysql.so $RPM_BUILD_ROOT/lib/security/pam_mysql.so

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Readme Changelog
%attr(755,root,root) /lib/security/pam_mysql.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: pam_mysql.spec,v $
Revision 1.13  2002/11/17 11:49:59  kloczek
- release 3: use new %doc.

Revision 1.12  2002/07/03 09:24:05  wolf
- spelling

Revision 1.11  2002/04/10 20:04:10  kloczek
- release 2: pass CC="%%{__cc}" to make parameters and change Group to Base.

Revision 1.10  2002/02/23 04:17:26  kloczek
- adapterized.

Revision 1.9  2002/02/22 23:29:21  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/02/02 23:55:42  ankry
- adding es/pt_BR Group translations

Revision 1.7  2002/01/18 02:14:08  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/07/16 13:38:59  grzegorz
- removed %%{__*} rpm macros

Revision 1.5  2001/07/12 11:20:28  kloczek
- simplification in %insstall (but now correctly written :).

Revision 1.4  2001/07/12 10:58:38  grzegorz
- corect %%install

Revision 1.3  2001/07/12 10:47:09  kloczek
- added pam-devel to BuildRequires.

Revision 1.2  2001/07/12 10:37:15  kloczek
- cosmetics.

Revision 1.1  2001/07/11 14:26:54  grzegorz
- initial SPEC

